/* =========================================================== *\
|* ColorBox - PopupBody
\* =========================================================== */
#popupBody {
  width: 660px;
  padding: 30px;
}
#popupBody a {
  color: #333333;
}
#popupBody a:hover {
  color: #ac0049;
}
#popupBody p,
#popupBody > div {
  padding-bottom: 20px;
}
#popupBody form div {
  padding-bottom: 10px;
}
#popupBody strong p {
  padding-bottom: 5px;
}
#popupBody h3 {
  margin: 0 0 10px;
}
#popupBody .submitBtn {
  border: none;
  border-left: solid 1px #d3d3d3;
  border-right: solid 1px #d3d3d3;
  -webkit-box-shadow: 0px 2px 5px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 2px 5px 2px rgba(0, 0, 0, 0.2);
  cursor: pointer;
  color: #858569;
  font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
  background: rgba(236, 236, 231, 0.65);
  background: -moz-linear-gradient(top, rgba(236, 236, 231, 0.65) 0%, #ecece7 95%, #858569 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(236, 236, 231, 0.65)), color-stop(95%, #ecece7), color-stop(100%, #858569));
  background: -webkit-linear-gradient(top, rgba(236, 236, 231, 0.65) 0%, #ecece7 95%, #858569 100%);
  background: -o-linear-gradient(top, rgba(236, 236, 231, 0.65) 0%, #ecece7 95%, #858569 100%);
  background: -ms-linear-gradient(top, rgba(236, 236, 231, 0.65) 0%, #ecece7 95%, #858569 100%);
  background: linear-gradient(to bottom, rgba(236, 236, 231, 0.65) 0%, #ecece7 95%, #858569 100%);
  text-align: center;
  line-height: 40px;
  float: right;
  width: 110px;
  height: 69px;
  margin: 25px 10px 0 0;
  padding: 0;
}
#popupBody .submitBtn:hover {
  border-color: #2b2b2a;
  color: #fff;
  text-shadow: 1px 1px 2px #000000;
  background: rgba(47, 47, 46, 0.65);
  background: -moz-linear-gradient(top, rgba(47, 47, 46, 0.65) 0%, #2f2f2e 95%, #080808 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(47, 47, 46, 0.65)), color-stop(95%, #2f2f2e), color-stop(100%, #080808));
  background: -webkit-linear-gradient(top, rgba(47, 47, 46, 0.65) 0%, #2f2f2e 95%, #080808 100%);
  background: -o-linear-gradient(top, rgba(47, 47, 46, 0.65) 0%, #2f2f2e 95%, #080808 100%);
  background: -ms-linear-gradient(top, rgba(47, 47, 46, 0.65) 0%, #2f2f2e 95%, #080808 100%);
  background: linear-gradient(to bottom, rgba(47, 47, 46, 0.65) 0%, #2f2f2e 95%, #080808 100%);
}
#popupBody .sendToFriend label,
#popupBody .registerForm label {
  float: left;
  width: 395px;
  padding-right: 50px;
}
#popupBody .sendToFriend div input,
#popupBody .registerForm div input,
#popupBody .sendToFriend div textarea,
#popupBody .registerForm div textarea {
  width: 200px;
}
#popupBody .captchaWrapper {
  line-height: 28px;
}
#popupBody .captchaWrapper img {
  float: left;
}
#popupBody .captchaWrapper label {
  width: 240px;
  padding: 0 50px 0 20px;
}
#colorbox {
  z-index: 9999999;
}
#cboxClose {
  right: 20px !important;
}
/* ===== ===== ===== ===== RTL ===== ===== ===== ===== */
.rtl #popupBody .submitBtn {
  float: left;
  margin: 25px 0 0 10px;
}
.rtl #popupBody .sendToFriend label,
.rtl #popupBody .registerForm label {
  float: right;
  padding-right: 0;
  padding-left: 50px;
}
.rtl #popupBody .captchaWrapper img {
  float: right;
}
.rtl #popupBody .captchaWrapper label {
  float: right;
  padding: 0 20px 0 0;
  width: 290px;
}
/* ===== ===== ===== ===== IE ===== ===== ===== ===== */
.lt-ie7.rtl #colorbox {
  top: 50%;
  right: 50%;
  margin: 0 -365px 0 0;
}
.lt-ie7 #popupBody .submitBtn {
  background-image: none !important;
  border-bottom: solid 1px #d3d3d3;
}
.lt-ie9 #popupBody .submitBtn {
  background: #ecece7 url(../img/ie/bg_button.png) repeat-x 0 0;
  border-top: solid 1px #d3d3d3;
  margin-right: 5px;
}
.lt-ie9 #popupBody .submitBtn:hover {
  background-color: #2f2f2e;
  border-color: #2b2b2a;
}
